<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ca104db5ccc1f562176044438a1dd3d">
  <dict>
    <!--2023-01-31 11:42:56.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:42:56.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
